import {request} from '@/utils/request.js'

// 套餐列表
export function mealList(data) {
	return request({
		url: '/zswl-cloud-shop/setMeal/list',
		data
	})
}

// 权益列表
export function equityList(data) {
  return request({
    url: '/zswl-cloud-shop/equityInfo/search',
    data
  })
}


// 订购链接
export function getH5url(data) {
  return request({
    url: '/vipserver/h5url',
	method:'post',
    data
  })
}




